<div class="row mb-5">
  <div class="col-12 mt-5">
    <h2>Submissions</h2>
  </div>
</div>

<app-header-submission-page
[optionGroup]="optionGroup"
[activeOptionGroup]="activeOptionGroup"
(outputEmit)="activeOptionGroup = $event">
</app-header-submission-page>

<app-list-submissions-page *ngIf="listPage"></app-list-submissions-page>
<app-map-submissions-page *ngIf="mapPage"></app-map-submissions-page>
